<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net60</TargetFramework>
        <Configurations>Release;Debug</Configurations>
        <Platforms>x64</Platforms>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="linq2db" Version="3.6.0"/>
        <PackageReference Include="Newtonsoft.Json" Version="12.0.3"/>
        <PackageReference Include="System.Data.SQLite.Core" Version="1.0.115.5"/>
    </ItemGroup>

    <ItemGroup>
        <_ContentIncludedByDefault Remove="data\database.json"/>
        <_ContentIncludedByDefault Remove="data\_c3stream.json"/>
        <_ContentIncludedByDefault Remove="data\33c3.json"/>
        <_ContentIncludedByDefault Remove="data\34c3.json"/>
        <_ContentIncludedByDefault Remove="data\35c3.json"/>
    </ItemGroup>

    <ItemGroup>
        <Compile Remove="data\**"/>
    </ItemGroup>

    <ItemGroup>
        <EmbeddedResource Remove="data\**"/>
    </ItemGroup>

    <ItemGroup>
        <None Remove="data\**"/>
    </ItemGroup>

    <ItemGroup>
        <Content Remove="data\**"/>
    </ItemGroup>

    <ItemGroup>
        <Folder Include="DataModels"/>
    </ItemGroup>
</Project>
